<?php
$mods = getMods($item['itemid']);
if($mods == 'empty')
{
}else
{
echo '<table class="table table-hover"><tr class="table-success"><td colspan=2><b><center>Mod Information</center></b></td></tr>';
foreach ($mods as $mod) {
echo '
<tr><td>'.strtoupper(str_replace('_',' ',$mod_name[$mod['modId']])).'</td><td>'.$mod['value'].'</td></tr>';
}
echo '			
</table>';
}
?>